=== debian/control ===
Source: xperimental-wallpapers
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11),
               inkscape,
               imagemagick,
               fonts-noto,
               fonts-noto-hinted
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/artwork/wallpapers
Vcs-Git: https://git.siduction.org/artwork/wallpapers.git

Package: xperimental-wallpapers
Architecture: all
Depends: ${misc:Depends}
Description: Wallpapers for Xperimental
 Release specific wallpapers, compatible with the Cinnamon, Fluxbox, GNOME,
 KDE, NOX, LXDE, LXQt, Mate, Xfce.
 .
 This package does not override existing theme configurations and needs to be
 selected manually.
